/*#html{ margin:0px; padding:0px;}*/
body { background:#f6f6f6; margin:0px; padding:0px;	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}

a {color:#0660b3; text-decoration:none}
a:visited {color:#7b7b7b; text-decoration:none}
a:active, a:hover {color:#d40000; text-decoration:underline}

p {margin:.3em 0}
img {border:0; margin:0; padding:0}

h1, h2, h3, h4, h5, h6, form, ul, ol, hr {margin:0; padding:0}

h1{ color:#FFFFFF; font-size:17px; font-weight: bold;}

h2{ color:#ffffff; font-size:11px; font-weight: bold; margin-top:5px; margin-bottom:10px; text-decoration:none;}

h3{ color:#FFFFFF; font-size:18px; font-weight:bold; padding:10px; line-height:10px ;}

h4{ color:#FFFFFF; font-size:18px; font-weight: bold;}

h5{ color:#000000; font-size:18px; font-weight:bold; margin-bottom:5px;}

h6{ color:#000000; font-size:14px; font-weight:bold;}



.top-banner-box p {  color:#FFFFFF; }

#Col_main{ padding:0px; margin:0 auto; width:924px;}

.Col_1{ width:924px; height:auto; float:left; margin:15px 0 0 0; padding:0px;}

.top-banner-gb{ width:924px; height: auto; float:left; margin:0; padding:0px;
background:#35a7fc url(../images/top_banner_bg.png) repeat-x top center;     border-radius: 20px; }

.top-banner-box{ width: auto;  margin:0; padding:25px; background:none; }

.Col_2{ width:924px; height:190px; float:left; margin:15px 0 0 0; padding:0px;color:#FFFFFF; }

.Col_3{  height:46px; /*width:924px; float:left;*/ margin:0; padding:0px; background:#000813 url(../images/top_banner_bg_bottom.jpg) center top no-repeat; color:#FFFFFF;  border-radius: 0 0 20px 20px;}

.Col_4{ width:900px; height:30px; float:left; margin:0 0 0 20px; padding:0px; text-align: left; }

.Col_5{ width:924px; height:20px; float:left; margin:0; padding:0px; }

.Col_6{ width:724px; float:left; margin:15px 100px 15px 100px; padding:0px; }

.Col_7{ width:902px; color:#000; text-decoration:none; font-size:12px; border: solid 1px #d6cb8b; background:#fff6c5; height:auto; float:left; padding:10px 10px 10px 10px; margin:15px 0; line-height:20px; border-radius: 10px; text-align:center;}

.Col_8{ width:880px; color:#000; text-decoration:none; font-size:12px; border:dashed 2px #a78637; background:#fff9b6; height: auto; float:left; padding:20px; margin:0 0 20px 0; line-height:20px;}

.Col_8 p{ margin-bottom:10px;}

.Col_3top_footer{ width:924px; height:10px; float:left; margin:0; padding:0px; background: url(../images/rod_img_top.jpg) center top no-repeat;}

.Col_3top{ width:924px; height:10px; float:left; margin:15px 0 0 0; padding:0px; background: url(../images/rod_img_top.jpg) center top no-repeat;}


.Col_3bottom{ width:924px; height:10px; float:left; margin:0 0 15px 0; padding:0px; background: url(../images/rod_img_bottom.jpg) center bottom no-repeat;}

.Col_3_bor{border:solid 1px #c6dbed;  width:922px; float:left; padding:0px; margin:0px;  background:#FFFFFF;     border-radius: 10px;}

.Box_1{padding-bottom:2px; text-align:right;width:370px;float: left; margin-right: 25px; margin-top: 30px;}

.Box_2{padding-bottom:2px; width: 480px; float: right; margin-right: 25px; margin-top: 20px;}

.Systems_Requirement{padding-bottom:2px; border: dashed 1px #acd9fa;width: 460px; padding:10px; float: right; margin-right: 25px; margin-top: 20px;}

.operating-system-top{ height:10px; background:#d5edff; padding:5px;}
.operating-system-center{ background:#f0f8fe; color:#5b5b5b; padding:5px;}

.Box{ width:200px; height:200px; float: left; margin-left:20px;}

.Box_3{padding-bottom:2px;width:450px;float: left; margin-right: 25px; margin-top: 0px;}

.Box_4{padding-bottom:2px;width: 420px; float: right; margin-right: 25px; margin-top: 0px;}


ul {padding:2px; font-size:12px; line-height:18px; margin-left:14px; margin-top:3px;}

li {padding:0px;font-size:12px; line-height:18px; margin:0px; list-style-image:url(../images/arrow.jpg);}

.style_1{ font-size:12px; color:#FFFFFF;}

.style_2{ font-size:14px; color:#e00000;}

.footer {width:924px; padding:20px 0; float:left;}

.footer { color:#8c8c8c;text-align:left; font-size:11px;}

#left_nav{ width:190px; margin:0px; padding:10px; float:left;} 

#center{ width:890px; margin:0px; padding:10px 20px 30px 20px; line-height:18px; float:left;} 

#Privacy-Policy{ width:650px; margin:0px; padding:10px 30px 30px 30px; line-height:18px; float:left;} 

#Privacy-Policy P{margin-bottom:10px; padding-bottom:0px;} 

#Privacy-Policy li{margin-bottom:10px; padding-bottom:0px;} 

#Privacy-Policy h3{ margin-left:-10px; color:#000000; font-style:normal;font-size:24px; font-weight:bold; line-height:20px}

.blue{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#096bc7; font-weight:bold; text-decoration:none; margin:0px; padding:0px;}

ol{margin-left:30px;}

.subtitle{ color:#1966b8; font-size:14px; padding-left:5px; margin-left:-5px; padding-bottom:10px; background:url(../images/title-bg.gif) repeat-x bottom;}

/*.subtitle{ color:#1966b8; font-size:14px; padding-bottom:10px; border-bottom:dotted 2px #F00;}*/

 div.c8 {float:left; margin-left:10px;}
 img.c7 {border:0;width:88px;height:31px}
 div.c6 {float:left;}
 div.c9 {padding:6px 10px 5px 20px; width:340px; float:left; }
 .c5 { margin:8px 15px; float:left; background:url('https://www.windowsfilerecovery.net/images/recover-icon.png') left no-repeat; padding-left: 50px !important; }
 .c4 { margin:8px 15px; float:left; background:url('https://www.windowsfilerecovery.net/images/select-icon.png') left no-repeat; padding-left: 50px !important; }
 .c3 { margin:8px 15px; float:left; background:url('https://www.windowsfilerecovery.net/images/scan-icon.png') left no-repeat; padding-left: 50px !important; }
 /*div.c2 {width:300px; margin:10px 0 0 25px; position:absolute; top:213px;}*/
 div.c2 {width:300px; margin:10px 0 0 25px; position:absolute; top:213px;}
 div.c1 {width:auto; margin:10px 0 0 30px; padding:0px;}
.download-button { text-align:center; display: block; width:240px; height:40px; background: url('../images/download-button.png') top center no-repeat; text-decoration: none;}
.download-button-width{float: right; width: auto; height: auto; margin:28px 25px 20px 25px; text-align:center;}
.download-button:hover {text-align: center; background-position:0 -40px; text-decoration: none;}

/*img {border: none; max-width:100%; height:inherit;margin-bottom: -30px;}*/
a {outline: none;}

.c2 a:active{ background: url(../images/download-button.png) no-repeat 0 -39px; }

.navbar{ width:924px; float:left; margin:10px 0 0 0; padding:0px;}

div#navbar2 {
height: 30px;
width: 100%;
	color:#000;

}
div#navbar2 ul {
margin: 0px;
padding: 0px;
font-size: small;
color: #FFF;
line-height: 30px;
white-space: nowrap;
}
div#navbar2 li {
list-style-type: none;
display: inline;
	
}
div#navbar2 li a {
text-decoration: none;
padding: 7px 10px;
color: #000;
}
div#navbar2 li a:link {
color:#000;
}
div#navbar2 li a:visited {
color: #000;
}
div#navbar2 li a:hover {
font-weight: normal;
color:#000000;
	text-decoration:underline;

}



.style_02{width:840px; padding:0 20px 0 20px; margin:0 20px 20px 20px; height:auto; font-size:12px; line-height:18px; border:dashed 1px #CCCCCC;}

/*********************************/

div#language_navbar {
height: 30px;
font-size:11px;
width: 100%;
	color:#818181;
	padding-top:0px;

}
div#language_navbar ul {
margin: 0px;
padding: 0px;
font-size: small;
line-height: 30px;
white-space: nowrap;
}
div#language_navbar li {
list-style-type: none;
display: inline;
	
}
div#language_navbar li a {
text-decoration: none;
padding: 7px 10px;
color: #818181;
}
div#language_navbar li a:link {
color:#818181;
}
div#language_navbar li a:visited {
color: #818181;
}
div#language_navbar li a:hover {
font-weight: normal;
color:#c7c7c7;
	text-decoration:underline;
}



.language_icon_us {
float : right !important ;
list-style : none;
padding-left : 10px;
background : url(../images/us.png) no-repeat left !important 
}

.language_icon_de {
float : right !important ;
list-style : none;
padding-left : 10px;
padding-right:20px;
background : url(../images/de.png) no-repeat left !important 
}


.language_icon_es {
float : right !important ;
list-style : none;
padding-left : 10px;
padding-right:20px;
background : url(../images/es.png) no-repeat left !important 
}

.language_icon_fr {
float : right !important ;
list-style : none;
padding-left : 10px;
padding-right:20px;
background : url(../images/fr.png) no-repeat left !important 
}


.language_icon_it {
float : right !important ;
list-style : none;
padding-left : 10px;
padding-right:20px;
background : url(../images/it.png) no-repeat left !important 
}


.language_icon_zh {
float : right !important ;
list-style : none;
padding-left : 10px;
padding-right:20px;
background : url(../images/zh.png) no-repeat left !important 
}


.language_icon_da {
float : right !important ;
list-style : none;
padding-left : 10px;
padding-right:20px;
background : url(../images/da.png) no-repeat left !important 
}

div.c9es {padding:6px 10px 5px 20px; margin-right:20px;width: auto; float:left; }
.c9es h3{ color:#FFFFFF; font-size:16px; font-weight:bold; padding:10px; line-height:10px}

div.c9de {padding:15px 10px 5px 20px; margin-right:20px; width: auto; float:left; }
.c9de h3{ color:#FFFFFF; font-size:15px; font-weight:bold; padding:2px; line-height:10px}